@charset "utf-8";
label {
	font-size: 0.93em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	float: left;
	width: 70px;
	text-align: left;
	text-transform: uppercase;
}
#submit {
	width: 65px;
	margin-left: 69px;
}
#reset {
	width: 65px;
}

textarea {
	width: 300px;
	color: #666;
}
input {
	width: 300px;
	margin-bottom: 7px;
}
